<?php
$this->breadcrumbs=array(
	'Special Days'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>'List SpecialDay','url'=>array('index')),
	array('label'=>'Create SpecialDay','url'=>array('create')),
	array('label'=>'Update SpecialDay','url'=>array('update','id'=>$model->id)),
	array('label'=>'Delete SpecialDay','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage SpecialDay','url'=>array('admin')),
);
?>

<h1>View SpecialDay #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name',
		'description',
		'day',
		'month',
	),
)); ?>
